<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="67313ede-d076-4fe6-b3c8-3e957bc43418" name="Stretch-Local">
        <fileTransfer rootFolder="/root" accessType="SFTP" host="172.16.15.130" port="22" sshConfigId="b6a188b1-6871-45ba-a65b-b9c9cb466fbc" sshConfig="root@172.16.15.130:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>